export default {
  "2": [
    "an",
    "am",
    "up",
    "us",
    "aa",
    "on",
    "go",
    "no",
    "we",
    "ka",
    "he",
    "or",
    "to",
    "be",
    "of",
    "in",
    "io",
    "ic",
    "ml",
    "ol",
    "is",
    "so",
    "do",
    "ar",
    "ai",
    "ok",
    "me",
    "by",
    "at",
    "ep",
    "oh",
    "it",
    "my",
    "as",
    "dj",
    "pt",
    "id",
    "if"
  ],
  "3": [
    "msc",
    "cbs",
    "suq",
    "vlf",
    "cbc",
    "cap",
    "bop",
    "hoy",
    "kex",
    "cif",
    "ros",
    "dlr",
    "sch",
    "twi",
    "enl",
    "wae",
    "ass",
    "dee",
    "ram",
    "ave",
    "rae",
    "edo",
    "kab",
    "jan",
    "olg",
    "fld",
    "cia",
    "fah",
    "are",
    "nab",
    "bye",
    "cdn",
    "mun",
    "sch",
    "pol",
    "sae",
    "dud",
    "vee",
    "lux",
    "meg",
    "joy",
    "mid",
    "mvd",
    "kob",
    "ita",
    "lat",
    "lia",
    "hac",
    "mme",
    "not",
    "liq",
    "rcn",
    "stk",
    "cml",
    "doe",
    "imp",
    "peg",
    "pep",
    "ffa",
    "apo",
    "gut",
    "dit",
    "pal",
    "edp",
    "med",
    "sep",
    "rsa",
    "bai",
    "cfi",
    "its",
    "shy",
    "nlf",
    "yma",
    "dbl",
    "rex",
    "noe",
    "bar",
    "guy",
    "cpo",
    "mhg",
    "hcf",
    "tut",
    "doz",
    "loe",
    "vim",
    "mic",
    "jeh",
    "rem",
    "rah",
    "kea",
    "man",
    "ken",
    "goi",
    "hip",
    "ddr",
    "bey",
    "sis",
    "stu",
    "fet",
    "ave"
  ],
  "4": [
    "safe",
    "coop",
    "hill",
    "cage",
    "darg",
    "naha",
    "raze",
    "mump",
    "tape",
    "ogre",
    "susu",
    "duce",
    "gola",
    "ussr",
    "dado",
    "geek",
    "guff",
    "lily",
    "hurd",
    "gamp",
    "yeti",
    "oyer",
    "utah",
    "kofu",
    "many",
    "glow",
    "stge",
    "baul",
    "morn",
    "mull",
    "july",
    "pike",
    "cleo",
    "axon",
    "bali",
    "jany",
    "grow",
    "cove",
    "acus",
    "naut",
    "yhvh",
    "lili",
    "bood",
    "abel",
    "kean",
    "doty",
    "tuff",
    "cola",
    "tutu",
    "isai",
    "poon",
    "urdu",
    "pice",
    "edna",
    "esne",
    "oozy",
    "riss",
    "dona",
    "azan",
    "bema",
    "scop",
    "naif",
    "tore",
    "loan",
    "oxus",
    "tiro",
    "kayo",
    "galt",
    "gain",
    "shew",
    "debe",
    "igor",
    "amoy",
    "nasa",
    "guar",
    "lacy",
    "juru",
    "zack",
    "prue",
    "trow",
    "meir",
    "club",
    "this",
    "pott",
    "byam",
    "ghee",
    "nona",
    "funk",
    "rank",
    "trey",
    "unbd",
    "loja",
    "baud",
    "snig",
    "gyri",
    "seif",
    "waxy",
    "hope",
    "bhai",
    "raid"
  ],
  "5": [
    "moray",
    "smoky",
    "sammy",
    "idiot",
    "lazar",
    "brass",
    "riven",
    "copal",
    "mulki",
    "bruno",
    "clete",
    "belle",
    "sedan",
    "slunk",
    "azoth",
    "smarm",
    "popsy",
    "hurst",
    "proxy",
    "malty",
    "angry",
    "youth",
    "decca",
    "purer",
    "abase",
    "eilat",
    "unsay",
    "houri",
    "morel",
    "milch",
    "silas",
    "grana",
    "donec",
    "scelp",
    "breva",
    "akaba",
    "greet",
    "brush",
    "samoa",
    "fides",
    "johns",
    "bhili",
    "slush",
    "panus",
    "adder",
    "felid",
    "mouth",
    "apure",
    "award",
    "soken",
    "vitry",
    "sloat",
    "pygmy",
    "nyoro",
    "bluey",
    "ephod",
    "sucre",
    "titan",
    "eolic",
    "drops",
    "xhosa",
    "semis",
    "snook",
    "befog",
    "piste",
    "north",
    "triad",
    "cusco",
    "melee",
    "occam",
    "intro",
    "burry",
    "luray",
    "fagin",
    "atone",
    "engel",
    "cymry",
    "blois",
    "kedah",
    "resit",
    "essex",
    "cowry",
    "molly",
    "smoko",
    "acold",
    "notal",
    "budge",
    "raton",
    "ousel",
    "dates",
    "anole",
    "leady",
    "scuba",
    "verus",
    "isaac",
    "world",
    "konev",
    "twill",
    "ilion",
    "rabid"
  ],
  "6": [
    "psyche",
    "norman",
    "repute",
    "laager",
    "pitana",
    "dorsal",
    "coryph",
    "molopo",
    "upwind",
    "choosy",
    "rogers",
    "parian",
    "goaves",
    "framer",
    "puffin",
    "corvus",
    "looped",
    "helier",
    "jackie",
    "outdid",
    "biscay",
    "blithe",
    "fancia",
    "cervid",
    "lessee",
    "racier",
    "denote",
    "scolex",
    "fenton",
    "epirus",
    "lublin",
    "batten",
    "battle",
    "walton",
    "dictum",
    "raving",
    "sipper",
    "battel",
    "caball",
    "slimsy",
    "bucket",
    "little",
    "creesh",
    "fineen",
    "figure",
    "chacun",
    "wimble",
    "natant",
    "wearer",
    "shaban",
    "pirene",
    "uneven",
    "phyton",
    "halloa",
    "shanty",
    "thrave",
    "legree",
    "kinkly",
    "aeolic",
    "trunks",
    "dotier",
    "gering",
    "leonia",
    "regave",
    "sexton",
    "refind",
    "bonaci",
    "joking",
    "cleric",
    "nicole",
    "pampas",
    "kamina",
    "yvonne",
    "gallen",
    "lumina",
    "daubry",
    "bessel",
    "tomtit",
    "severe",
    "clinah",
    "steger",
    "veuses",
    "flaxen",
    "avesta",
    "dclass",
    "hloise",
    "rostra",
    "subdie",
    "marage",
    "confer",
    "pumice",
    "forage",
    "teazel",
    "ochrea",
    "seeker",
    "imager",
    "howlet",
    "eugnie",
    "finned",
    "unvain"
  ],
  "7": [
    "miscast",
    "falster",
    "abantes",
    "jundiai",
    "imperia",
    "scandia",
    "gauffer",
    "tideway",
    "chignon",
    "frazing",
    "esbjerg",
    "barozzi",
    "bezwada",
    "dvandva",
    "potoroo",
    "helloed",
    "octopod",
    "panamic",
    "bayless",
    "coerced",
    "dipodic",
    "rivulus",
    "loutish",
    "endwise",
    "camorra",
    "marston",
    "bannock",
    "laurens",
    "nyerere",
    "joyride",
    "linares",
    "rostrum",
    "holdall",
    "motilal",
    "percent",
    "cocomat",
    "dobruja",
    "brights",
    "abyssal",
    "hornier",
    "acyclic",
    "trundle",
    "allegan",
    "gingham",
    "didicoy",
    "heathen",
    "hearing",
    "lowsing",
    "popcorn",
    "kolwezi",
    "bighorn",
    "repaint",
    "trepang",
    "kleagle",
    "godsend",
    "pinwork",
    "flyleaf",
    "prepupa",
    "eardrop",
    "acheron",
    "funicle",
    "routing",
    "darnell",
    "tympani",
    "conflux",
    "gliming",
    "peacoat",
    "neuilly",
    "pakokku",
    "aphasia",
    "trifler",
    "vetting",
    "trochar",
    "bosomed",
    "carpale",
    "arcaded",
    "chilies",
    "gastrin",
    "grocery",
    "gliomas",
    "demerit",
    "khamsin",
    "taborer",
    "grippal",
    "kufiyeh",
    "sidroth",
    "belding",
    "pectize",
    "giukung",
    "bellini",
    "dingbat",
    "quantum",
    "tenthly",
    "gropius",
    "nuclear",
    "howling",
    "retimed",
    "unhappi",
    "syringa",
    "unrated"
  ],
  "8": [
"chartula",
"rashidov",
"unsomber",
"emiliano",
"curtness",
"outyield",
"gospeler",
"knottily",
"tamworth",
"endogeny",
"rhaetian",
"preboast",
"harborer",
"bargeman",
"antilles",
"enticing",
"sisyphus",
"crichton",
"cystomas",
"fishwife",
"invocate",
"aquacade",
"unhalted",
"overgrew",
"jellicoe",
"unwigged",
"exciting",
"conjured",
"bluecoat",
"occluded",
"grayback",
"khafajeh",
"ligature",
"imbedded",
"honorius",
"raggedly",
"minuting",
"chequers",
"imparter",
"antirust",
"fordized",
"paganist",
"stayable",
"golgotha",
"quinsied",
"hornpout",
"firmness",
"politely",
"pharisee",
"preussen",
"promptly",
"miscible",
"unloosen",
"retinite",
"brattain",
"mahendra",
"mahadeva",
"tanklike",
"rushmore",
"characin",
"haematic",
"elegised",
"nihilism",
"maccaboy",
"epimeric",
"sandburg",
"snapping",
"exigence",
"latherer",
"ossianic",
"sapphire",
"baleless",
"subhouse",
"inserted",
"aweather",
"repulsed",
"totemism",
"bathilda",
"loquitur",
"national",
"tritonis",
"receding",
"ectozoan",
"fostoria",
"guelphic",
"crinated",
"landrace",
"ungiving",
"curatrix",
"cambiums",
"recreant",
"hennaing",
"samarang",
"showgirl",
"eulogise",
"nazified",
"thracian",
"springer",
"ideogram",
"repriced"
  ],
"9":[
"leachiest",
"lowestoft",
"avigation",
"pelecypod",
"ethnogeny",
"proenzyme",
"euphorbia",
"mazopathy",
"ruddleman",
"alienable",
"posterior",
"ankylotic",
"unaborted",
"voodooist",
"mobbishly",
"snubbiest",
"platonism",
"undecagon",
"diphthong",
"precommit",
"logograph",
"flamefish",
"aphislion",
"elocution",
"infusoria",
"paraclete",
"mercerize",
"rhagonoid",
"firebrand",
"redamaged",
"sargassum",
"feudalist",
"cavalieri",
"hortatory",
"campanile",
"manchuria",
"shortcake",
"begetting",
"aculeated",
"phalanges",
"scleromas",
"schnorrer",
"petulancy",
"masinissa",
"troostite",
"empirical",
"colcothar",
"spikedace",
"canniness",
"malleolus",
"dressiest",
"mammonist",
"chamferer",
"subdivine",
"hypsipyle",
"reemerged",
"diazotize",
"mortgager",
"acronycal",
"subcyanid",
"pansophic",
"cystolith",
"tyndareus",
"urinating",
"barograph",
"tribology",
"dimerized",
"haustoria",
"enclosure",
"solemnize",
"austrasia",
"downgrade",
"nomocracy",
"babelised",
"rosinante",
"spaceless",
"lyocratic",
"yeastlike",
"parnassus",
"hegumenos",
"generated",
"cassandra",
"unperused",
"tellurite",
"beatitude",
"francesco",
"kilograin",
"doubtless",
"tailwater",
"posologic",
"palatable",
"outreckon",
"junkerdom",
"subtenant",
"dressoirs",
"aborigine",
"blackbutt",
"traverser",
"caciquism",
"isopycnic"
],
"10": [
"convenance",
"zygodactyl",
"unbevelled",
"virtuously",
"chagrinned",
"apparently",
"pantothere",
"installing",
"demoiselle",
"printeries",
"hebraistic",
"pommelling",
"oleography",
"manumitted",
"reviewless",
"inoperable",
"unfanciful",
"switchgirl",
"archimedes",
"octodecimo",
"unilateral",
"winchester",
"belshazzar",
"unprompted",
"binomially",
"spheroidic",
"cryogenics",
"pasteboard",
"reignition",
"polydipsia",
"uncolonize",
"insinuated",
"outpromise",
"caddicefly",
"calamitous",
"judicature",
"retaliator",
"grubstaked",
"stitchlike",
"mesmerizer",
"sweetwater",
"unreproved",
"mispropose",
"triphylite",
"unlevelled",
"streamlike",
"mercerized",
"condylarth",
"decomposed",
"descendent",
"outburning",
"bathometer",
"jacobethan",
"hypnotiser",
"underthief",
"stereopter",
"dermotherm",
"overpriced",
"poppethead",
"outblunder",
"stridulant",
"compelling",
"excavating",
"dekadrachm",
"vascularly",
"underbuild",
"curatively",
"trembliest",
"headcheese",
"inapposite",
"epitomized",
"parabolist",
"reversibly",
"extrusible",
"outroguing",
"elongative",
"geognostic",
"spirometry",
"injunction",
"housebreak",
"freakiness",
"overgrowth",
"demivierge",
"hyperploid",
"sclerotomy",
"arthromere",
"lorication",
"enharmonic",
"snappiness",
"binoxalate",
"triangular",
"dairywoman",
"misbehaver",
"diligences",
"shibboleth",
"underissue",
"antinomian",
"desireless",
"subglenoid",
"ecumenical"
],
"11":[
"maraboutism",
"unresolving",
"interverbal",
"belligerent",
"noneviction",
"rubberizing",
"bryological",
"vereeniging",
"nomadically",
"kaliningrad",
"nondiagonal",
"supercandid",
"nondeclarer",
"carniferous",
"beardtongue",
"proselytadj",
"defeminised",
"retroceding",
"capaciously",
"transmitted",
"unadjoining",
"prosurgical",
"aftergrowth",
"deviousness",
"amplifiable",
"examiningly",
"nonsocietal",
"adirondacks",
"prelusorily",
"yachtswomen",
"deepeningly",
"asbjoernsen",
"underheaven",
"preepidemic",
"stabilizing",
"conciliarly",
"viticulture",
"exhaustible",
"costiveness",
"unsanitized",
"refederated",
"stauropegia",
"nonbusyness",
"rousseauism",
"venturously",
"painstaking",
"diabolizing",
"nonapparent",
"monseigneur",
"carboxylate",
"untittering",
"stichomythy",
"unimpressed",
"rhizosphere",
"cognoscible",
"predesirous",
"subuniverse",
"frenchified",
"caulicolous",
"renullified",
"unfestooned",
"underhanded",
"unprayerful",
"endometrial",
"subdivision",
"dzugashvili",
"synesthetic",
"gerundially",
"bootrapping",
"fluegelhorn",
"szombathely",
"camouflaged",
"errhephoria",
"moussorgsky",
"furiousness",
"circumsolar",
"pulsatility",
"repatriated",
"unirrigated",
"archaically",
"putrefiable",
"scleroderma",
"gallimaufry",
"ungraphable",
"titleholder",
"australioid",
"suburbanite",
"communalize",
"denigrating",
"nonequation",
"osteotomist",
"mutteringly",
"exceedingly",
"oversatiety",
"bacilliform",
"centrosomic",
"overzealous",
"asphyxiator",
"philosopher",
"hypodynamic"
],
"12":[
"glucoprotein",
"preplacental",
"ecumenically",
"underfaction",
"sanguivorous",
"substoreroom",
"endangerment",
"chastisement",
"presedentary",
"amphictyonic",
"anglophobiac",
"unacclimated",
"misassertion",
"compatriotic",
"ideationally",
"gracefulness",
"underbailiff",
"dictionaries",
"nonlarcenous",
"endurability",
"quippishness",
"supercynical",
"neuroblastic",
"reoccupation",
"harlequinade",
"keratometric",
"preveniently",
"semidigested",
"disinfective",
"unprosperous",
"catholicised",
"stereography",
"antipoetical",
"eurythermous",
"mobilisation",
"nontemporary",
"messeigneurs",
"microdontous",
"nonblockaded",
"villainously",
"underinsured",
"commissioner",
"subversivism",
"preorganized",
"unconcentric",
"amortisation",
"binocularity",
"quenchlessly",
"droughtiness",
"unrepellable",
"schizomycete",
"luncheonless",
"denominating",
"preforbidden",
"misorganized",
"unprogressed",
"osteichthyes",
"fictionising",
"supersession",
"postantennal",
"ineloquently",
"ingraftation",
"preencourage",
"unstabilized",
"renounceable",
"unretractive",
"connubiality",
"nonirritancy",
"paleozoology",
"merchantlike",
"quatrefoiled",
"proterandric",
"preimitative",
"cannibalized",
"preadmitting",
"uneconomical",
"unpenetrable",
"nonexpansile",
"unisotropous",
"unexclaiming",
"paronomastic",
"nonresisting",
"lethargising",
"aneurismally",
"chimerically",
"unchampioned",
"unblushingly",
"quetzalcoatl",
"officialized",
"renumerating",
"nondivergent",
"anticipative",
"autochthonic",
"conferential",
"unpulverable",
"overelegance",
"salvationist",
"preposterous",
"requalifying",
"thunderously"
]

}